## LassoSamlp2LogoutResponse LassoSamlp2LogoutResponse — <samlp2:LogoutResponse> |

## Functions

LassoNode * | lasso_samlp2_logout_response_new ()

## Types and Values

struct | LassoSamlp2LogoutResponse

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSamlp2StatusResponse
                ╰── LassoSamlp2LogoutResponse

## Description

Figure 78. Schema fragment for samlp2:LogoutResponse

    <element name="LogoutResponse" type="samlp:StatusResponseType"/>

## Functions

### lasso_samlp2_logout_response_new ()

    LassoNode *
    lasso_samlp2_logout_response_new (void);

Creates a new LassoSamlp2LogoutResponse object.

#### Returns

a newly created LassoSamlp2LogoutResponse object

## Types and Values

### struct LassoSamlp2LogoutResponse

    struct LassoSamlp2LogoutResponse;